<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\ConsultingDetail;
use Faker\Generator as Faker;

$factory->define(ConsultingDetail::class, function (Faker $faker) {
    return [
        'urgent_image' => 'assets/web/images/consultation-req-1.png',
        'appointment_image' => 'assets/web/images/consultation-req-2.png',
    ];
});
